﻿*{word-break:break-all; margin:0px; padding:0px;} /*IE中强制换行*/
body{font:12px/22px Arial, Helvetica, sans-serif; color:#666; background:url(../images/bg.jpg) repeat-x top left #FFF;}
a{color:#666; text-decoration:none; }
	a:hover{text-decoration:underline; color:#be433d; }
	a img {border:none;}
ul,dl,dt,dd,h1,p,li,p{margin:0; padding:0;}
ul,dl{list-style:none;}
.clear{clear:both;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px; overflow:hidden; height:100%;}
.mr10{margin-right:10px;}
.over{overflow:hidden; height:100%;}